@import url("https://cdn.jsdelivr.net/gh/sun-typeface/SUITE@2/fonts/static/woff2/SUITE.css");

/* Bouquet Of Colorful Flowers - https://www.cursors-4u.com/cursor/bouquet-of-colorful-flowers */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/bouquet-of-colorful-flowers-f681970f-32.webp') 32 32, auto !important;
}
/* End www.Cursors-4U.com Code */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "SUITE", sans-serif;
  
}

body {
  background-color: ghostwhite;
  line-height: 160%;
  color: rgb(33, 33, 35);
  font-weight: 400;
}

.m-5 {
  margin: 5px 0;
}
.mb-16 {
  margin-bottom: 10px;
}
.f-13 {
  font-size: 13px;
}

.section {
  padding: 160px 0;
}

.container {
  width: 670px;
  height: auto;
  margin: auto;
  background-color: snow;
  border: 1px solid rgb(255, 231, 236);
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(33, 34, 35, 0.1);
}
.top {
  background: rgb(255, 231, 236);
  width: 100%;
  height: 40px;
  padding-right: 20px;
  border-radius: 5px 5px 0 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.icons {
  display: flex;
  align-items: center;
  gap: 10px;
}

.faye,
.muse,
.esther{
  width: 40px;
  border: none;
}

.contents {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 20px 30px 30px;
}

.thumbnail {
  width: 30%;
  height: auto;
  margin: 5px;
  border: none;
  border-radius: 5px;
}

/* img {
  width: 100%;
  height: 100%;
} */

.content01 {
  width: 70%;
  padding: 0 10px;
}

.text {
  padding: 13px 20px;
  margin: 5px;
  border: 1px solid rgb(237, 225, 229);
  border-radius: 5px;
  background-color: white;
}

.text h3 {
  font-size: 18px;
  font-weight: 700;
}

.subscribe {
  font-size: 14px;
  font-weight: 400;
}

.menu-btn {
  margin-top: 16px;
}

.menu-btn ul {
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  text-align: center;
  gap: 10px;
}

.menu-btn li {
  padding: 10px 30px;
  background: rgb(255, 231, 236);
  color: rgb(94, 89, 91);
  border-radius: 10px;
}

.menu-btn a {
  text-decoration: none;
  color: inherit;
  font-size: 14px;
  font-weight: 700;
}

.menu-btn li:hover {
  cursor: pointer;
  background: rgb(215, 240, 255);
  transition: all 0.3s ease-in-out;
}

.menu-btn .loading {
  background: transparent;
  border: 1px solid rgb(215, 233, 255);
  color: rgb(215, 233, 255);
}
.menu-btn .loading:hover {
  cursor: default;
  background: transparent;
  transition: none;
}

/* 내용 */
.sub-container {
  width: 670px;
  height: auto;
  margin: 16px auto 0;
  background-color: snow;
  border: 1px solid rgb(255, 231, 236);
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(33, 33, 35, 0.1);
  display: none;
}

.notice,
.dream {
  display: none;
}

/* 내용 컨테이너 활성화 */
.notice,
.dream {
  padding: 80px 100px;
}

.title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 40px;
  position: relative;
}
.title h3 {
  position: relative;
  z-index: 3;
}
.highlight {
  width: 95px;
  height: 14px;
  background: rgba(246, 215, 255, 0.7);
  position: absolute;
  z-index: 2;
  top: 16px;
  bottom: 0;
}

.lighter{
  background-color: rgba(255, 241, 162, 0.7);
}

.line {
  width: 100%;
  border-top: 1px solid rgb(207, 200, 202);
  margin: 50px 0;
}

.noti{
  margin-bottom: 24px;
}
.ng{
  margin-top: 24px;
}
.lists li{
  list-style: none;
  margin: 3px 0;
}
.noti .lists li{
  border: solid 1px lightgreen;
  border-radius: 7px;
  background-color: rgba(144, 238, 144, 0.1);
  margin: 5px 0;
  padding: 3px 7px;
}
.ng .lists li{
  border: solid 1px lightcoral;
  border-radius: 7px;
  background-color: rgba(240, 128, 128, 0.1);
  margin: 5px 0;
  padding: 3px 7px;
}

.text-bold {
  font-weight: bold;
}

/* dream */
/* .dream_content {
  width: 90%;
  margin: auto;
} */
.dream-tit {
  color: pink;
  font-size: 20px;
  padding: 5px 0;
}
.dream-tit .font-sm {
  font-size: 14px;
}
img {
  width: 100%;
  border: 1px solid rgb(225, 228, 237);
  border-radius: 5px;
}

.content_top {
  text-align: center;
  margin-top: 20px;
}
.content_top p {
  font-size: 14px;
  font-weight: 500;
}
.content_top h4 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 12px;
}
.hash {
  font-size: 14px;
  font-weight: 400;
  margin: 0 3px;
  padding: 3px 6px;
  background: rgb(215, 240, 255);
  border-radius: 5px;
}
.hash:first-child {
  margin-left: 0;
}
.hash:last-child {
  margin-right: 0;
}

.haonsaea{
  display: flex;
  gap: 10px;
}
.haon,
.saea{
  width: 50%;
}

.content_txt {
  text-align: center;
  margin-top: 40px;
}
.content_txt h4 {
  font-size: 18px;
  font-weight: 600;
}
.content_subs {
  margin-top: 20px;
}
.content_subs p {
  margin: 10px 0;
}
.content_subs .plus {
  color: rgb(200, 200, 207);
}

.and {
  margin: 60px 0;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  color: rgb(200, 200, 207);
}

.closeBtn {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 60px auto 0;
  padding: 3px 5px;
  background-color: rgb(221, 180, 241);
  border: none;
  border-radius: 5px;
  color: #fff;
  transition: all 0.2s ease-in-out;
}
.closeBtn:hover {
  background-color: rgb(207, 162, 230);
}

/* copy */
.copyright {
  padding: 50px 0;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  color: rgb(136, 136, 145);
}

/* 반응형 */

@media (max-width: 768px) {
  .section {
    padding: 50px 0;
  }

  .container {
    width: 80%;
  }

  .contents {
    flex-wrap: wrap;
    padding: 30px;
    gap: 10px;
  }

  /* .thumbnail{
    height: 169px;
  } */
  .content01 {
    width: 80%;
    text-align: center;
  }

  .menu-btn ul {
    flex-wrap: wrap;
  }

  .sub-container {
    width: 80%;
  }
  .tags {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  .hash {
    margin: 3px;
  }
}

@media (max-width: 540px) {
  .thumbnail {
    width: 40%;
    /* height: 150px; */
  }
  /* .thumbnail img{
    height: 100%;
  } */
  .content01 {
    width: 100%;
  }
  .contents {
    padding: 30px 20px;
    gap: 12px;
  }

  .subscribe {
    font-size: 13px;
  }

  .notice,
  .dream {
    padding: 60px 45px;
  }
  .title {
    font-size: 20px;
  }
  .text-area {
    font-size: 13px;
  }
  .dream .text-area .text-bold br {
    display: none;
  }
  .dream-tit {
    font-size: 16px;
  }
  .dream-tit .font-sm {
    font-size: 12px;
  }
  .dream_content {
    width: 100%;
  }
  .hash {
    font-size: 12px;
    padding: 2px 6px;
  }
  .tags br {
    display: none;
  }
  .content_top p {
    font-size: 13px;
  }
  .content_top h4 {
    font-size: 17px;
  }

  .content_txt {
    margin-top: 30px;
  }
  .content_txt h4 {
    font-size: 15px;
  }
  .content_subs {
    font-size: 13px;
    margin-top: 15px;
  }

  .line {
    margin: 30px 0;
  }
  .and {
    margin: 40px 0;
  }

  .closeBtn {
    font-size: 14px;
    padding: 2px 5px;
  }

  footer {
    padding-top: 30px;
  }
}

@media (max-width: 412px) {
  p {
    margin: 3px 0;
  }
  .section {
    padding: 80px 0;
  }

  /* .thumbnail{
    height: 120px;
  } */

  .contents {
    gap: 8px;
  }
  .text {
    padding: 13px 22px;
  }

  .notice,
  .dream {
    padding: 42px 40px;
  }

  .title {
    font-size: 18px;
  }
  .highlight {
    width: 75px;
    top: 14px;
  }

  .content_subs p {
    margin: 8px 0;
  }

  .content_txt {
    margin-top: 30px;
  }

  .content_top .mo-16 {
    font-size: 16px;
  }
  .mo-12 {
    font-size: 12px;
  }
  
  .line {
    margin: 30px 0;
  }
  .mb-16 {
    margin-bottom: 14px;
  }

  footer {
    padding-top: 40px;
    padding-bottom: 20px;
    font-size: 13px;
  }
}

@media (max-width: 368px) {
  .title {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .text-area {
    font-size: 12px;
  }
  .highlight {
    width: 75px;
    top: 14px;
  }

  .content_top p {
    font-size: 12px;
  }
  .content_top h4 {
    font-size: 14px;
  }
  .content_txt h4 {
    font-size: 14px;
  }
  .content_subs {
    font-size: 12px;
  }
  .hash {
    padding: 0 4px;
    font-size: 11px;
  }
  .mb-16 {
    margin-bottom: 12px;
  }
  .and {
    margin: 40px 0;
    font-size: 14px;
  }

  footer {
    font-size: 12px;
  }
}
